a.menu-385, ul.links li.menu-385 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_385.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1644, ul.links li.menu-1644 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_1644.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1646, ul.links li.menu-1646 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_1646.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1665, ul.links li.menu-1665 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_1665.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2829, ul.links li.menu-2829 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_2829.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2830, ul.links li.menu-2830 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_2830.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2832, ul.links li.menu-2832 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_2832.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2833, ul.links li.menu-2833 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_2833.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2834, ul.links li.menu-2834 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_2834.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2835, ul.links li.menu-2835 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_2835.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2926, ul.links li.menu-2926 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_2926.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2974, ul.links li.menu-2974 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_2974.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-4166, ul.links li.menu-4166 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_4166.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-5626, ul.links li.menu-5626 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_5626.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-5631, ul.links li.menu-5631 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_5631.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-5636, ul.links li.menu-5636 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_5636.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-5641, ul.links li.menu-5641 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_5641.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-6776, ul.links li.menu-6776 a {
  background-image: url(/sites/australia/files/styles/menu_icon/public/menu_icons/menu_icon_6776.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

